The store's blog categories with their per-language names and addresses.
GET
/apps/blog/categories
const url = 'https://your-store.myciqra.com/apps/blog/categories';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-store.myciqra.com/apps/blog/categories \ --header 'Authorization: Bearer <token>'Required scope: read_blogs — an installation token without it receives 403.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
locales
required
object
key
additional properties
object
name
required
null | string
slug
required
null | string
name
required
string
position
required
integer | string format: int32
slug
required
string
Examplegenerated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "locales": { "additionalProperty": { "name": "example", "slug": "example" } }, "name": "example", "position": 1, "slug": "example" }]